interactions:
- request:
    body: null
    headers:
      API-KEY:
      - '****'
      Accept:
      - application/json
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.24.0
    method: GET
    uri: http://odoo-sc.local:8069/api/provider?mobile=true&broadband=false
  response:
    body:
      string: '{"count": 53, "providers": [{"id": 1, "name": "Xphera M\u00f3viles"},
        {"id": 2, "name": "Aire / Nubip"}, {"id": 3, "name": "Orange"}, {"id": 4,
        "name": "Parlem"}, {"id": 5, "name": "Yoigo"}, {"id": 6, "name": "BT"}, {"id":
        7, "name": "Carrefour"}, {"id": 8, "name": "Amena"}, {"id": 9, "name": "DIGI
        Spain Telecom"}, {"id": 10, "name": "E-Plus Espa\u00f1a (KPN-Bankinter)"},
        {"id": 11, "name": "Eroski"}, {"id": 12, "name": "Euskaltel (Europa)"}, {"id":
        13, "name": "Fonyou"}, {"id": 14, "name": "GT Mobile"}, {"id": 15, "name":
        "Hits"}, {"id": 16, "name": "Ibercom"}, {"id": 17, "name": "Least Cost Routing
        Telecom"}, {"id": 18, "name": "Llamaya"}, {"id": 19, "name": "Lycamobile"},
        {"id": 20, "name": "More Minutes"}, {"id": 21, "name": "Neo Sky"}, {"id":
        22, "name": "Oceane"}, {"id": 23, "name": "Ono"}, {"id": 24, "name": "IOS
        -Pinger-Alow-Vozelia-KNET-SUOP"}, {"id": 25, "name": "Lebara"}, {"id": 26,
        "name": "Orbitel"}, {"id": 27, "name": "Suop (IO S)"}, {"id": 28, "name":
        "Pepephone 4G"}, {"id": 29, "name": "Procono PTV Telecom"}, {"id": 30, "name":
        "R Cable y Telecomunicaciones"}, {"id": 31, "name": "Sarnet"}, {"id": 32,
        "name": "Simyo"}, {"id": 33, "name": "Telecable M\u00f3vil"}, {"id": 34, "name":
        "The Phone House"}, {"id": 35, "name": "Tuenti"}, {"id": 36, "name": "Viva
        Mobile"}, {"id": 37, "name": "Vivazzi"}, {"id": 38, "name": "Voz Telecom"},
        {"id": 39, "name": "Movistar"}, {"id": 40, "name": "M\u00e1s M\u00f3vil"},
        {"id": 41, "name": "You Mobile"}, {"id": 42, "name": "Lowi (Vodafone Enabler)"},
        {"id": 43, "name": "RACC"}, {"id": 44, "name": "Happy M\u00f3vil"}, {"id":
        45, "name": "Cable M\u00f3vil"}, {"id": 46, "name": "Infotelecom"}, {"id":
        47, "name": "Rep\u00fablica M\u00f3vil"}, {"id": 48, "name": "Icatel"}, {"id":
        49, "name": "Vodafone-Ono"}, {"id": 51, "name": "Jazztel"}, {"id": 52, "name":
        "Som Connexi\u00f3"}, {"id": 54, "name": "Altecom"}, {"id": 56, "name": "Altres
        / Otros"}]}'
    headers:
      Access-Control-Allow-Methods:
      - GET
      Access-Control-Allow-Origin:
      - None
      Content-Length:
      - '1921'
      Content-Type:
      - application/json
      Cookie: '****'
      Date:
      - Tue, 27 Apr 2021 09:31:19 GMT
      Server:
      - Werkzeug/0.11.15 Python/3.7.7
      Set-Cookie: '****'
    status:
      code: 200
      message: OK
version: 1
